.fa_htitle {
    margin-bottom: 3vw;
    position: relative;
}

.fa_htitle.fa_text_w h2 {
    color: #fff;
}

.fa_htitle.fa_text_w h6 {
    color: #fff;
    font-weight: 400;
}

.fa_htitle h2 {
    position: relative;
    font-size: var(--f50);
    color: var(--main-color);
    text-transform: capitalize;
    font-weight: 700;
}

.fa_htitle h2 span {
    font-weight: 800;
    position: relative;
    display: inline-block;
}

.fa_htitle h2 span:before {
    content: "";
    position: absolute;
    width: 50px;
    height: 25px;
    border: var(--main2-color) solid 2px;
    border-radius: 50%;
    transform: rotate(-20deg);
    left: -15px;
    top: 2px;
    border-bottom: none;
}

.fa_htitle h4 {
    font-size: 3rem;
    color: #222;
    font-weight: 300;
}

.fa_htitle h6 {
    font-size: var(--f30);
    font-weight: 300;
    margin-top: 15px;
    color: var(--main-color);
}

.fa_htitle.fa_text_w h4 {
    color: #fff;
}
/*banner*/

.fa_Home .fa_hBanner {
    position: relative;
}

.fa_Home .fa_hBanner .fa_li {
    overflow: hidden;
    position: relative;
    /* background: #000; */
    background: #000;
}

.fa_Home .fa_hBanner .fa_pic {
    font-size: 0;
    line-height: 1;
    overflow: hidden;
    position: relative;
}

.fa_Home .fa_hBanner .fa_pic {
    transition: all 1s;
    background: #000;
    width: 100%;
    position: relative;
}

.fa_Home .fa_hBanner .fa_pic img,
.fa_Home .fa_hBanner .fa_pic video {
    width: 100%;
    opacity: 0.95;
    object-fit: cover;
    height: calc(100vh - 90px);
}

.fa_Home .fa_hBanner .fa_tit {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 5;
    transform: translateY(-50%);
    top: 40%;
}
.fa_Home .fa_hBanner .fa_tit h2 {
    font-size: 3.5rem;
    color: #fff;
    transform: translateY(30px);
    opacity: 0;
    transition: all 0.8s;
    text-transform: capitalize;
    line-height: 1.2;
    max-width:900px;
    font-weight:400;
}

.fa_Home .fa_hBanner .swiper-slide-active .fa_tit h2 {
    opacity: 1;
    transform: translateY(0);
    transition-delay: 0.2s;
}
.fa_Home .fa_hBanner .fa_tit h4 {
    font-size: 1.5rem;
    color: #fff;
    font-weight: 400;
    transform: translateY(30px);
    opacity: 0;
    transition: all 0.8s;
    margin-top: 2rem;
    line-height: 1.5;
}

.fa_Home .fa_hBanner .swiper-slide-active .fa_tit h4 {
    opacity: 1;
    transition-delay: 0.6s;
    transform: translateY(0);
}

.fa_Home .fa_hBanner .fa_tit h6 {
 
    transform: translateY(50px);
    opacity: 0;
    transition: all 0.8s;
    margin-top: 3vw;
}

.fa_Home .fa_hBanner .fa_tit h6 a{
    display:inline-block;
    padding:0 30px;
    line-height:50px;
    border-radius:500px;
    background:var(--main-color);
    color:#fff;
    min-width:160px;
    text-align:center;
    font-weight:300;
    transition:all 0.85s;
}

.fa_Home .fa_hBanner .fa_tit h6 a:hover{
    background:#fff;
    color:var(--main-color);
}
.fa_Home .fa_hBanner .swiper-slide-active .fa_tit h6 {
    opacity: 1;
    transition-delay: 0.3s;
    transform: translateY(0);
}

@media screen and (min-width: 769px) {
    .fa_Home {
        position: relative;
    }
    .fa_Home .fa_hBanner .fa_tit h4{
        width:50%;
        
    }
    .fa_hBanner .fa_hswp_btn {
        position: absolute;
        transform:translateX(-50%);
        width:96%;
        padding:0 5vw;
        max-width:var(--main-color);
        left:50%;
        text-align:right;
        top: 90vh;
        z-index:10;
    }
    
    .fa_Home .fa_hBanner .fa_hswp_page {
        position: absolute;
        left: 0;
        right:0;
        bottom: 5%;
        z-index: 10;
        text-align: center;
    }
     
    .fa_Home .fa_hBanner .fa_hswp_page span{
        display: inline-block;
        width: 50px;
        height: 3px;
        background:rgba(255,255,255,0.2);
        opacity: 1;
        transition:all 0.5s;
        border-radius: 0;
        margin: 0 5px;
    }
    .fa_Home .fa_hBanner .fa_hswp_page span.swiper-pagination-bullet-active{
        opacity:1;
        background:#fff;
    }

    .fa_hBanner .fa_hswp_btn .fa_btn {
        color: #fff;
        cursor: pointer;
        display:inline-flex;
        font-size:20px;
        line-height:1;
        width:60px;
        height:60px;
        background:rgba(0,0,0,0.3);
        align-items:center;
        justify-content:center;
        border-radius:500px;
        transition:all 0.52s;
        
    }
    
    .fa_hBanner .fa_hswp_btn .fa_btn_l {
        margin-right:20px;
    }
    
    .fa_hBanner .fa_hswp_btn .fa_btn:hover{
        background:var(--main-color);
        color:#fff;
    }
}

@media screen and (max-width: 768px) {
    
    .fa_htitle h4 {
        font-size:20px;
    }
    
    .fa_htitle h6{
        font-size:16px;
    }
    .fa_Home .fa_hBanner .fa_tit {
        /*! transform:none; */
        /*! top:10%; */
        text-align: center;
        padding: 0 5vw;
        transform: none;
        top: 15%;
    }
    .fa_Home .fa_hBanner .fa_tit h2 {
        font-size: 20px;
        margin-top: 0;
        margin-bottom: 10px;
    }
    .fa_Home .fa_hBanner .fa_tit h4 {
        margin-top: 15px;
        font-size: 12px;
        line-height: 1.6;
    }
    .fa_Home .fa_hBanner .fa_tit h6 {
        margin-top:20px;
    }
    .fa_Home .fa_hBanner .fa_pic img,
    .fa_Home .fa_hBanner .fa_pic video {
        width: 100%;
        height: auto;
        /* max-height: 400px; */
    }
    .fa_Home .fa_hBanner .fa_tit h6 a{
        line-height:40px;
        padding:0 20px;
        min-width: 140px;
    }
    .fa_Home .fa_hBanner .fa_hswp_page{
        text-align:center;
        position:absolute;
        left:0;
        right:0;
        padding:10px;
        bottom:10px;
        z-index:10;
    }
     .fa_Home .fa_hBanner .fa_hswp_page span{
         display:inline-block;
         width:10px;
         height:10px;
         margin:5px;
     }
    
     .fa_Home .fa_hBanner .fa_hswp_page span.swiper-pagination-bullet-active{
         background:#fff;
     }
}

/**/
.fa_hAbout{
    background: url(../images/habpic01.webp) no-repeat center;
    background-size: cover; 
}
.fa_hAbout .fa_jump{
    display:flex;
    
}
.fa_hAbout .fa_jump dl dt span{
    font-size:4rem;
    color:#fff;
    font-family: "Youth";
    font-weight:300;
    line-height:1;
}
.fa_hAbout .fa_jump dl dt i{
    font-size:2rem;
    color:#fff;
    font-family: "Youth";
    font-weight:300;
    line-height:1;
}
.fa_hAbout .fa_jump dl dd{
    font-size:var(--f20);
    color:#fff;
    margin-top:10px;
    
}
.fa_hAbout2 .fa_right .fa_cnt{
    margin-bottom:3vw;
    font-size:16px;
    color:#666;
    line-height:1.8;
}
@media screen and (min-width: 769px) {
    .fa_hAbout{
        height:100vh;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .fa_hAbout2 .fa_wrapper{
        display: flex;
        align-items: center;
    }
    .fa_hAbout2 .fa_left{
        width:50%;
    }
    .fa_hAbout2 .fa_right{
        padding-left:5vw;
        width:50%;
    }
    .fa_hAbout .fa_htitle{
        margin-bottom:0;
    }
    .fa_hAbout .fa_jump dl{
        width:20%;
        text-align:center;
        border-left:rgba(255,255,255,.2) solid 1px;
    }
    .fa_hAbout .fa_jump dl:nth-child(1){
        border:none;
    }
    .fa_hAbout .fa_wrapper{
        padding:5vw;
        display:flex;
        flex-direction:column;
        justify-content:space-between;
        height:90%;
    }
}

@media screen and (max-width: 768px) {
    .fa_hAbout{
        padding:80px 0;
    }
    .fa_hAbout .fa_jump{
        justify-content:center;
        flex-wrap:wrap;
        margin-top:30px;
        margin-left:-5px;
        margin-right:-5px;
    }
    .fa_hAbout .fa_jump dl{
        width:calc((100% - 30px) / 3);
        padding:20px 10px;
        text-align:center;
        background:rgba(255,255,255,0.1);
        margin:5px;
        border-radius:5px;
    }
    
    .fa_hAbout .fa_jump dl:nth-last-child(-n+2){
        width:calc((100% - 20px) / 2);
    }
    .fa_hAbout .fa_jump dl dt span{
        font-size:20px;
        line-height:1;
    }
    
    .fa_hAbout .fa_jump dl dt i{
        font-size:12px;
    }
    .fa_hAbout .fa_jump dl dd{
        font-size:12px;
        margin-top:5px;
    }
    .fa_hAbout .fa_More{
        margin-top:50px;
    }
    
    .fa_hAbout2 .fa_right{
        margin-top:30px;
    }
    .fa_hAbout2 .fa_right .fa_cnt{
        font-size:14px;
        margin-bottom:20px;
    }
} 

/**/
.fa_hBuss{
    position: relative;
    overflow: hidden;
}
.fa_hBuss .fa_it {
    position: relative;
    background:#000;
}

.fa_hBuss .fa_it .fa_Img{
    
    background:#000;
}
.fa_hBuss .fa_it .fa_tit{
    position: absolute;
    left:0;
    right:0;
    top:calc(100px + 5vw); 
    
}
.fa_hBuss .fa_it .fa_tit h2{
    font-size: 3.5rem;
    color:#fff;
    font-weight:400;
    opacity: 0;
    transition:all 0.5s;
    transform: translateY(30px);
}

.fa_hBuss .swiper-slide-active .fa_it .fa_tit h2{
    opacity: 1;
    transform: translateY(0);
}
.fa_hBuss .fa_it .fa_tit h4{
    font-size: 16px;
    color:#fff;
    font-weight:400;
    margin-top:30px;
    opacity: 0;
    transition:all 0.5s;
    transform: translateY(50px);
    max-width:900px;
    line-height:2;
}
.fa_hBuss .swiper-slide-active .fa_it .fa_tit h4{
    opacity: 1;
    transform: translateY(0);
    transition-delay: 0.3s;
}
.fa_hBuss .fa_it .fa_tit .fa_More{
    margin-top:3vw;
    transition:all 0.5s;
    transform:translateY(70px);
    opacity:0;
}

.fa_hBuss .swiper-slide-active  .fa_it .fa_tit .fa_More{
    
    transform:translateY(0px);
    opacity:1;
    transition-delay:0.4s;
}
.fa_hBuss .fa_pagelist .fa_btnli img{
    width:40px;
    transition:all 0.5s;
    border:#fff solid 1px;

    border-radius:500px;
    padding:5px;
    opacity:0;
}
.fa_hBuss .fa_it .fa_Img img{
    transform:translate(-50%,-50%) scale(1.15);
    transition:all 8s;
    opacity: 0.7;
}

.fa_hBuss .swiper-slide-active  .fa_it .fa_Img img{
    
    transform:translate(-50%,-50%) scale(1) ;
}
@media screen and (min-width: 769px) {
    .fa_hBuss .fa_it .fa_Img{
        height:100vh;
    }
    .fa_hBuss .fa_listbox{
        position: absolute;
        left:0;
        right:0;
        z-index: 5;
        bottom: 3vw;
    }
    .fa_hBuss .fa_pagelist{
        display:flex;
        margin: 0;
    }
    .fa_hBuss .fa_pagelist .fa_btnli{
        flex:1;
        height:auto;
        border-radius:0;
        padding:20px;
        text-align:center;
        opacity:1;
        background:transparent;
        transition: all 0.5s;
        position:relative;
    }
    
    .fa_hBuss .fa_pagelist .fa_btnli:before{
        content:"";
        position:absolute;
        width: calc(100% - 40px);
        height:1px;
        background:rgba(255,255,255,0.2);
        right: calc(50% + 20px);
        top: 90px;
    }
    
    .fa_hBuss .fa_pagelist .fa_btnli:first-child:before{
        display:none;
    }
    .fa_hBuss .fa_pagelist .fa_btnli.swiper-pagination-bullet-active {

    }
    .fa_hBuss .fa_pagelist .fa_btnli h6{
        margin-top:10px;
        color: #fff;
        font-weight:400;
        transition:all 0.5s;
        position:relative;
        font-size: 15px;
    }
    
    .fa_hBuss .fa_pagelist .fa_btnli h6:after{
        content:"";
        position:absolute;
        left:50%;
        width:10px;
        height:10px;
        margin-left:-5px;
        background: #22d1ee;
        top: 5px;
        border-radius:500px;
    }
    
    .fa_hBuss .fa_pagelist .fa_btnli h6:before{
        content:"";
        display:block;
        margin: 10px auto;
        width:20px;
        height:20px;
        background: rgba(24,209,238,0.5);
        border-radius:500px;
    }
    
    .fa_hBuss .fa_pagelist .fa_btnli h6 span{
        display:inline-block;
        padding:5px 10px;
        transition:all 0.5s;
        border-radius:5px;
    }
    
    .fa_hBuss .fa_pagelist .fa_btnli.swiper-pagination-bullet-active h6 span{
        background:var(--main-color);
    }
    .fa_hBuss .fa_pagelist .fa_btnli.swiper-pagination-bullet-active h6{
        color:#fff;
    }
    .fa_hBuss .fa_pagelist .fa_btnli.swiper-pagination-bullet-active img{
        opacity:1;
    }
        
    .fa_hBuss .fa_pagelist .fa_btnli p{
        margin-bottom:20px;
        position:relative;
    }
    
    .fa_hBuss .fa_pagelist .fa_btnli p:before{
        content:"";
        position:absolute;
        top:45px;
        height:10px;
        width:1px;
        background:rgba(255,255,255,0.5);
        left:50%;
        transition:all 0.5s;
        opacity:0;
    }
    
    .fa_hBuss .fa_pagelist .fa_btnli.swiper-pagination-bullet-active p:before{
        opacity:1;
    }
    
}

@media screen and (max-width: 768px) {
    .fa_hBuss .fa_it .fa_Img{
        padding-bottom:90%;
    }
    .fa_hBuss .fa_it .fa_tit{
        top:40px;
    }
    .fa_hBuss .fa_it .fa_tit h2{
        font-size: 22px;
    }
    .fa_hBuss .fa_it .fa_tit h4{
        font-size:14px;
        margin-top: 15px;
    }
    .fa_hBuss .fa_it .fa_tit .fa_More{
        margin-top:30px;
    }
    .fa_hBuss .fa_pagelist{
        width:100%;
        display:flex;
        position:absolute;
        bottom:0;
        left:0;
        right:0;
        z-index:10;
        
    }
    .fa_hBuss .fa_pagelist .fa_btnli{
        width:33.33333%;
        height:auto;
        border-radius:0;
        opacity:1;
        display:flex;
        align-items:center;
        background:rgba(255,255,255,0.8);
        padding: 10px;
        transition:all 0.5s;
        justify-content:center;
        border-right:rgba(220,220,220,0.5) solid 1px
    }
    
    .fa_hBuss .fa_pagelist .fa_btnli.swiper-pagination-bullet-active{
        background:var(--main-color);
        
    }
    
    .fa_hBuss .fa_pagelist .fa_btnli p{
        width:24px;
    }
    .fa_hBuss .fa_pagelist .fa_btnli h6{
        padding-left:10px;
        max-width:calc(100% - 30px);
        
    }
    
    .fa_hBuss .fa_pagelist .fa_btnli.swiper-pagination-bullet-active h6{
        color:#fff;
    }
    .fa_hBuss .fa_pagelist .fa_btnli p img{
        width:100%;
    }
    
    .fa_hBuss .fa_pagelist .fa_btnli.swiper-pagination-bullet-active p img{
        filter:brightness(10);
    }
   .fa_hBuss  .fa_listbox  .fa_wrapper{
       width:100%;
       padding:0;
   }
} 

/**/
.fa_hCate{
    position: relative;
    background: #f7f7f7;
    overflow: hidden;
}
.fa_hCate .fa_li{
    display:block;
    position:relative;
    background-color:#fff;
    background-image:url(../images/probg.jpg);
    background-size:100% 100%;
    
}

.fa_hCate .fa_li:before{
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    content:"";
    width:100%;
    height:100%;
    opacity:0.8;
}

.fa_hCate .fa_li>div{
    
    position:relative;
}
.fa_hCate .fa_li .fa_tit h6{
    font-size:var(--f20);
    color:#333;
    font-weight:500;
}
.fa_hCate .fa_li .fa_tit p{
    color:#666;
    margin-top:10px;
    font-size:14px;
    text-overflow:-o-ellipsis-lastline;
overflow:hidden;
text-overflow:ellipsis;
display:-webkit-box;
-webkit-line-clamp:2;
line-clamp:2;
-webkit-box-orient:vertical;
max-height:40px;
    line-height:20px;
    
}
.fa_hCate .fa_li .fa_link{
    margin-top:20px;
}
.fa_hCate .fa_li .fa_link span{
    display:inline-block;
    background:var(--main-color);
    color:#fff;
    font-size:14px;
    line-height:36px;
    padding:0 20px;
    border-radius:5px;
}

.fa_hCate .fa_li .fa_Img{
    padding-bottom:114.2857142857143%;
}
@media screen and (min-width: 769px) {
    .fa_hCate .fa_list{
        overflow: hidden;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    
    .fa_hCate .fa_li{
        width:calc((100% - 40px ) / 3);
        margin:10px 0;
        display:flex;
        padding:30px;
        align-items:center;
        
        
    }
        
.fa_hCate .fa_li:before{
    background:linear-gradient(90deg,#fff,transparent);
}
    .fa_hCate .fa_li .fa_left{
        width:50%;
    }
    
    .fa_hCate .fa_li .fa_right{
        width:50%;
        padding-left:30px;
    }
}

@media screen and (max-width: 768px) {
    .fa_hCate .fa_list{
        justify-content:space-between;
        flex-wrap:wrap;
        display:flex;
    }
    .fa_hCate .fa_li{
        width: calc((100% - 5px) / 2);
        margin-top:5px;
        padding: 20px;
    }
    .fa_hCate .fa_li .fa_Img{
        padding-bottom:114%;
    }
   .fa_hCate .fa_li .fa_tit h6 {
       font-size:14px;
       text-align:center;
   }
    .fa_hCate .fa_li .fa_tit p{
        font-size:12px;
        line-height:18px;
        height:36px;
    }
    .fa_hCate .fa_li .fa_Img:before{
        height:90%;
    }
    .fa_hCate .fa_li .fa_link{
        display:none;
    }
    .fa_hCate .fa_li:before{
    background:linear-gradient(#fff,transparent);
}
} 

/**/
.fa_hPartner{
    background: #f5f5f5;
}
.fa_hPartner .fa_logolist .fa_it .fa_Img {
    padding-bottom: 40%;
}

.fa_hPartner .fa_logolist .fa_it {
    background: #fff;
    border: #eee solid 1px;
    padding: 5px;
}

.fa_hPartner .fa_logolist .fa_it .fa_Img {
    /* mix-blend-mode: multiply; */
}

.fa_hPartner .fa_logolist {
    position: relative;
}

.fa_hPartner .fa_pagebox span {
    display: inline-block;
    width: 10px;
    height: 10px;
    background: #ccc;
    border-radius: 500px;
    margin: 2px;
    transition: all 0.5s;
    opacity: 1;
}

.fa_hPartner .fa_pagebox span.swiper-pagination-bullet-active {
    background: var(--main-color);
}

@media screen and (min-width: 769px) {
    
    .fa_hPartner .fa_logolist {
        margin-top: 30px;
    }
    
    .fa_hPartner .fa_logolist .fa_boxbtn>div{
        border-radius:500px;
        background:#fff;
        color:#666;
        
    }
    
    .fa_hPartner .fa_logolist .fa_boxbtn>div:hover{
        background:var(--main-color);
        color:#fff;
    }
    .fa_hPartner .fa_pagebox {
        margin-top: 50px;
    }
}

@media screen and (max-width: 768px) {
    
.fa_hPartner .fa_pagebox span {
    width:8px;
    height:8px;
    margin:2px;
}
} 
/**/
.fa_hNews{
    overflow: hidden;
    background:#fff;
} 
.fa_hNews .fa_tit{
    padding: 2rem;
}
.fa_hNews .fa_tit p{
    margin-top:30px;
    color:#999;
}
.fa_hNews .fa_tit h3{
    overflow:hidden;
    text-overflow:ellipsis;
    font-size:1.2rem;
    font-weight:400;
    line-height:1.5;
    white-space:nowrap;
} 

.fa_hNews .fa_tit h3 span{
     background-image: linear-gradient(to bottom, rgba(0,0,0,0) 93%, var(--main-color) 0%);
    background-size: 0 100%;
    background-repeat: no-repeat;
    display: inline;
    transition: all .45s ease-in-out;
    color:#333;
}
.fa_hNews .fa_li:hover .fa_tit h3 span,
.fa_hNews .fa_it:hover .fa_tit h3 span{
   color: var(--main-color);
    background-size: 100% 100% 
}
.fa_hNews .fa_li{
    background:#f5f5f5;
    display: block;
}  
.fa_hNews .fa_it{
    display: block;
    border-top: dotted 1px #ddd;
}
    .fa_hNews .fa_li .fa_Img{ 
        padding-bottom:60%;
    } 
@media screen and (min-width: 769px) {
    .fa_hNews{
        
    }
    .fa_hNews .fa_list{
        display:flex;
        justify-content:space-between; 
    }
    .fa_hNews .fa_left{ 
        width:calc((100% - 20px) / 3 * 2 );
        display:flex;
        justify-content:space-between;
    }
    .fa_hNews .fa_right{
        width:calc((100% - 20px) / 3 );
        background:#f5f5f5;
    }
    .fa_hNews .fa_li{
        width:calc((100% - 20px) / 2);
    }
}

@media screen and (max-width: 768px) {
    
    .fa_hNews .fa_tit h3{
        font-size:14px;
    }
    .fa_hNews .fa_tit p{
        margin-top:15px;
    }
}     